{
  "bomFormat": "CycloneDX",
  "specVersion": "1.6",
  "serialNumber": "urn:uuid:ebeafbd1-b2fc-48a6-a906-a2ab13d62dfc",
  "version": 1,
  "metadata": {
    "tools": [
      {
        "vendor": "CycloneDX",
        "name": "Node.js module",
        "version": "3.10.6"
      },
      {
        "vendor": "Axis Communications AB",
        "name": "sbom-compliance",
        "version": "1.93.0"
      }
    ],
    "component": {
      "type": "application",
      "bom-ref": "System Health Monitoring@1.0.0",
      "name": "System Health Monitoring",
      "version": "1.0.0",
      "author": "Axis Communications AB"
    },
    "timestamp": "2025-08-11T12:47:21.209Z",
    "manufacture": {
      "name": "Axis Communications AB",
      "url": [
        "https://www.axis.com/"
      ],
      "contact": []
    }
  },
  "components": [
    {
      "type": "library",
      "bom-ref": "@monitoring.frontend-client@6.12.458:pkg:npm/%40monitoring/frontend-client@6.12.458",
      "author": "Axis Communications AB",
      "group": "@monitoring",
      "name": "frontend-client",
      "version": "6.12.458",
      "description": "This project contains the shared client/frontend used with both the on-premise and cloud apps.",
      "purl": "pkg:npm/%40monitoring/frontend-client@6.12.458"
    },
    {
      "type": "library",
      "bom-ref": "@monitoring.on-prem-server@6.12.458:pkg:npm/%40monitoring/on-prem-server@6.12.458",
      "author": "Axis Communications AB",
      "group": "@monitoring",
      "name": "on-prem-server",
      "version": "6.12.458",
      "description": "This project contains the on-premise server application, which is bundled with the shared client.",
      "purl": "pkg:npm/%40monitoring/on-prem-server@6.12.458"
    },
    {
      "type": "library",
      "bom-ref": "@monitoring.shared@6.12.458:pkg:npm/%40monitoring/shared@6.12.458",
      "author": "Axis Communications AB",
      "group": "@monitoring",
      "name": "shared",
      "version": "6.12.458",
      "purl": "pkg:npm/%40monitoring/shared@6.12.458"
    }
  ],
  "dependencies": [
    {
      "ref": "System Health Monitoring@1.0.0",
      "dependsOn": [
        "@monitoring.frontend-client@6.12.458:pkg:npm/%40monitoring/frontend-client@6.12.458",
        "@monitoring.on-prem-server@6.12.458:pkg:npm/%40monitoring/on-prem-server@6.12.458",
        "@monitoring.shared@6.12.458:pkg:npm/%40monitoring/shared@6.12.458"
      ]
    }
  ],
  "declarations": {
    "assessors": [],
    "attestations": [],
    "claims": [],
    "evidence": [],
    "targets": {
      "organizations": [],
      "components": [],
      "services": []
    }
  },
  "definitions": {
    "standards": []
  }
}